Vulnerability CVE-2020-15714


Published: 2020-07-28

Description:
rConfig 3.9.5 is vulnerable to SQL injection. A remote authenticated attacker could send crafted SQL statements to the devices.crud.php script using the custom_Location parameter, which could allow the attacker to view, add, modify, or delete information in the back-end database.

Type:

CWE-89

(Improper Neutralization of Special Elements used in an SQL Command ('SQL Injection'))

CVSS2 => (AV:N/AC:L/Au:S/C:P/I:P/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
6.5/10
6.4/10
8/10
Exploit range
Attack complexity
Authentication
Remote
Low
Single time
Confidentiality impact
Integrity impact
Availability impact
Partial
Partial
Partial
Affected software
Rconfig -> Rconfig 

 References:
https://exchange.xforce.ibmcloud.com/vulnerabilities/184940
https://www.rconfig.com/downloads/v3-release-notes

Copyright 2020, cxsecurity.com

 

Back to Top